﻿body{
    padding: 0px;
    margin: 0px;
    background-color:#FFFFFF;
    /*overflow: hidden;*/
}HTML{/*overflow:hidden;*/
}FORM{
    margin:0px;
    padding:0px;
}DIV.GridControls{
    padding: 5px;
    margin-bottom: 5px;
    text-align: center; 
    width: 100%;
    background-color:#181214; /*#04246D;*/
    color: #FFFFFF;
    float:left;
}DIV.VSpacer{
    width:100%;
    height:5px;
    float:left;
}DIV.Wrapper{
    float:left;
    text-align:center;
    padding:0px;
    margin:0px;
}DIV.Content{
    background-color:#585254; /*#24448D;*/
    width:99%;
}DIV.Row{
    width:98%;
    padding:0px;
    margin:0px;
}TD.Header{
    background-color:#181214;
    color:#FFFFFF;
    font-family:Arial;
}div#nifty{
    background-color:#181214;
    color: #FFFFFF;
    text-align:center;
    overflow:hidden;
}b.rtop, b.rbottom{display:block;/*background: #F9E8BC;*/background-color:#FFFFFF;}
b.rtop b, b.rbottom b{display:block;height: 1px;overflow: hidden; /*background: #04246D;*/background-color:#181214;}
b.r1{margin: 0 5px;}
b.r2{margin: 0 3px;}
b.r3{margin: 0 2px;}
b.rtop b.r4, b.rbottom b.r4{margin: 0 1px;height: 2px;}